Search found 2468 matches

by maschoff
Fri May 07, 2021 12:28 pm
Forum: Bugs, bug fixes & releases
Topic: BETA of OpenEMM 21.04 available
Replies: 0
Views: 99

BETA of OpenEMM 21.04 available

If you upgrade your runtime to a version 21.04.x, you are offered to download the BETA of OpenEMM 21.04. Since the status is BETA, you should not upgrade your production environment, yet. If you use MariaDB as database and plan to upgrade to OpenEMM 21.04, read section 7.4 of the Install&Admin G...
by maschoff
Fri May 07, 2021 10:46 am
Forum: Installation & Upgrades
Topic: /home/openemm/bin/service.sh: line 16: /home/openemm/scripts/service.py: No such file or directory
Replies: 16
Views: 328

Re: /home/openemm/bin/service.sh: line 16: /home/openemm/scripts/service.py: No such file or directory

Just saw

Code: Select all

Python version: 3.6.8 (default, Aug 24 2020, 17:57:11) [GCC 8.3.1 20191121 (Red Hat 8.3.1-5)]
OpenEMM requires Python 3.8 as minimum.
by maschoff
Thu May 06, 2021 7:10 am
Forum: Installation & Upgrades
Topic: /home/openemm/bin/service.sh: line 16: /home/openemm/scripts/service.py: No such file or directory
Replies: 16
Views: 328

Re: /home/openemm/bin/service.sh: line 16: /home/openemm/scripts/service.py: No such file or directory

So, menu 1 of OMT says you are using backend version 20.10.000.126 but the latest install log shows you installed 20.10.000.102. Are both informtion from the same server?
by maschoff
Wed May 05, 2021 6:34 am
Forum: Installation & Upgrades
Topic: /home/openemm/bin/service.sh: line 16: /home/openemm/scripts/service.py: No such file or directory
Replies: 16
Views: 328

Re: /home/openemm/bin/service.sh: line 16: /home/openemm/scripts/service.py: No such file or directory

Looks like the backend is not installed. You should have a look at the update log in ~/release/log for any errors.
by maschoff
Tue Mar 16, 2021 7:55 pm
Forum: Using OpenEMM
Topic: The viewing session is not available or has expired
Replies: 1
Views: 367

Re: The viewing session is not available or has expired

Please provide more info:
1. Which version of OpenEMM do you use?
2.Which statistics do you mean, please provide click path.
3. In which form does the error message show up and is this the complete message?
by maschoff
Fri Mar 12, 2021 3:02 pm
Forum: Using OpenEMM
Topic: Slow login page loading
Replies: 15
Views: 1314

Re: Slow login page loading

Website was and is not down. Anyway, you could set a different URL as value for the iframe parameter.
by maschoff
Sat Mar 06, 2021 10:19 am
Forum: Using OpenEMM
Topic: agnForm tags not converted
Replies: 2
Views: 283

Re: agnForm tags not converted

Maybe it is because you misspelled the form name either in EMM or in the link?
by maschoff
Fri Mar 05, 2021 6:51 pm
Forum: Installation & Upgrades
Topic: Websevices crashing after upgrade to OpenEMM Version: 19.10.000.169
Replies: 20
Views: 2205

Re: Websevices crashing after upgrade to OpenEMM Version: 19.10.000.169

Good catch! This would be the correct code for the update script: DROP PROCEDURE IF EXISTS TEMP_PROCEDURE; DELIMITER ;; CREATE PROCEDURE TEMP_PROCEDURE() BEGIN DECLARE done INT DEFAULT FALSE; DECLARE companyid INT(11); DECLARE company_cursor CURSOR FOR SELECT company_id FROM company_tbl WHERE status...
by maschoff
Wed Mar 03, 2021 3:51 pm
Forum: Installation & Upgrades
Topic: Websevices crashing after upgrade to OpenEMM Version: 19.10.000.169
Replies: 20
Views: 2205

Re: Websevices crashing after upgrade to OpenEMM Version: 19.10.000.169

You installed OpenEMM from scratch, but you already had an existing OpenEMM database? If so, of which OpenEMM version?
by maschoff
Fri Feb 26, 2021 3:49 pm
Forum: Installation & Upgrades
Topic: Websevices crashing after upgrade to OpenEMM Version: 19.10.000.169
Replies: 20
Views: 2205

Re: Websevices crashing after upgrade to OpenEMM Version: 19.10.000.169

20.10.070 is a runtime version. Which OpenEMM version did you install?